#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-DfaIQrzFnnLL4o4v39vDsT
key:                  yesod-auth-1.6.11.3-DfaIQrzFnnLL4o4v39vDsT
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  488f6fb7fe7ddf4cb00d143bee0e358b
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-DfaIQrzFnnLL4o4v39vDsT
depends:
    aeson-2.1.2.1-JT1gbb2shwLLy3Tf1UBGhr
    attoparsec-aeson-2.1.0.0-CQJJUHeppojBEfAfM1NDvw
    authenticate-1.3.5.2-5IGhFnB8oqo2l6PBvq54am base-4.17.2.1
    base16-bytestring-1.0.2.0-9mb0Ir84xKMA3I88HOApQp
    base64-bytestring-1.2.1.0-Cj0eto8WUwBEGc4bOF7Sr3 binary-0.8.9.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-2J5PlDi8Hx1I44gvdzxNcI
    blaze-markup-0.8.3.0-GJRJsJvOT0D2VUgSMRVAnz bytestring-0.11.5.3
    conduit-1.3.6.1-8DaA0acFUeIAhiI07RCEeo
    conduit-extra-1.3.6-KIPyqsh9qtn11KuykpUv95 containers-0.6.7
    cryptonite-0.30-HydAyLL1gdu3b98Fbi5D17
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    email-validate-2.3.2.21-DGKI61enxyyFLMWM350dZz
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    http-client-0.7.18-BEUBUOv3j8dFul1N0nuDT6
    http-client-tls-0.3.6.4-IwffP2BdY4W4nHJZCUDWc8
    http-conduit-2.3.9.1-HbECnkVyaE45lgYK6bGwQQ
    http-types-0.12.4-CkuM9UJq4Wf7kbPBM7lhBh
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-JjmDvpdn2VAKjLknJxWVBO
    nonce-1.0.7-Ffn9mcexi4CFyzZp91RQGL
    persistent-2.14.5.1-HuMhTR1L1qLGJUF6vRlaRP
    random-1.2.1.2-CIdm787tMz7D0SA4JfQInB
    safe-0.3.21-KFRRgAe6GBS580TLl39TRp
    shakespeare-2.1.0.1-8q8dzUY8ApVC7eVEfSu1Z9
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-GvzbgDQBsq48fSlIyaUO1
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-GHxywVRZMTgDKQfzKfhJsl
    wai-3.2.4-4ajeHunGaIFBSeuPOGfbJg
    yesod-core-1.6.27.0-EbfOkc53CS4IRCaLbJO0hv
    yesod-form-1.7.9-HBRD8x3HNuU3L4pgHzNaOo
    yesod-persistent-1.6.0.8-2oX1R0alugIJQ5lUmzcnJm

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

